Hyland Database - Conductor - Foundation 23.2 - Foundation 23.2 - Ready - Hyland RPA - external

Hyland RPA Conductor

Platform
Hyland RPA
Product
Conductor
Release
Foundation 23.2
License

In case you already have an RPA Environment up and running, you might already have everything in place.

If you are at least at Hyland Database version 24.14 (or later), there are is no installation needed. Please have a look at the release notes for the latest version requirements. If your database is outdated, use the About the Database Installer to update your database to the current version. Like every database update, you might have to update other products of the AM Ensemble as well.